RubyGems Navigation menu

rabbitmq_http_api_client 1.11.0

RabbitMQ HTTP API client for Ruby

Versiones:

  1. 1.15.0 - February 16, 2021 (10 KB)
  2. 1.14.0 - July 08, 2020 (10 KB)
  3. 1.13.0 - March 05, 2020 (10 KB)
  4. 1.12.0 - March 12, 2019 (10 KB)
  5. 1.11.0 - December 25, 2018 (10 KB)
Mostrar todas las versiones (26 total)

dependencias de Runtime (4):

Propietarios:

Autores:

  • Michael Klishin

SHA 256 checksum:

992f6cbd53fc7de49550824cd67bddaecba518f7817d39a6e641291f4f0c5be9

Total de descargas 473.464

Para esta versión 26.822

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Licencias:

MIT, Mozilla Public License

Versión de Ruby requerida: >= 0

Enlace: